@keyframes scrollingNow {
    0%{
        transform: translateX(0px);
    
    }
    50%{
        transform: translateX(-550px);
    }
    75%{
        transform: translateX(-1100px);
    }
    100%{
        transform: translateX(0px);
    }
  
}

@keyframes chnageBccLeft {
    0%{
      background-color: gray;
    
    }
    50%{ background-color: white;
    }
    75%{
            background-color: white;
  
    }
  100%{
            background-color: gray;

  }
}

@keyframes chnageBccRight {
    0%{
      background-color: white;
    
    }
    50%{ background-color: white;
    }
    75%{
            background-color: gray;
  
    }
  100%{
            background-color: white;

  }
}

@keyframes Rotated {
0%{
    transform: rotate(0deg);
}

100%{
    transform: rotate(360deg);
}
}

@keyframes DecreaseWidth {
    0%{
       width: 0px;
    height: 2px;
    }
    100%{
       width: 80px;
    height: 2px;
    }
}

@keyframes DecreaseWidthViewAll {
    0%{
       width: 0px;
    height: 2px;
    }
    100%{
       width: 57px;
    height: 2px;
    }
}


@keyframes Main2BorderBottom {
    0%{
        width: 0px;
        height: 3px;
    }
    100%{
        width: 160px;
        height: 2px;
    }
}

@keyframes OPEYEBOX {
    0%{
        opacity: 0;
        transform: translateY(0px);
    }
    100%{
        opacity: 1;
        transform: translateY(-10px);
    }
}


 @keyframes AddWidth {
    0%{
        width: 30%;
    }
    100%{
      width: 60%;
    }
} 

@keyframes AddWidth2 {
    0%{
        width: 60%;
    }
    100%{
         width: 100%;
    }
} 

 @keyframes AddWidthLeftBtn {
    0%{
        width: 100%;
    }
    100%{
      width: 60%;
    }
} 

@keyframes AddWidthLeftBtn2 {
    0%{
        width: 60%;
    }
    100%{
         width: 30%;
    }
} 


 @keyframes TRLeft {
    0%{
        transform: translateX(0px);
    }
    100%{
        transform: translateX(-220px);
    }
} 

@keyframes TRLeft2 {
    0%{
        transform: translateX(-220px);
    }
    100%{
        transform: translateX(-450px);
    }
} 


@keyframes TRRight1 {
    0%{
        transform: translateX(-450px);
    }
    100%{
        transform: translateX(-220px);
    }
}

@keyframes TRRight2 {
    0%{
        transform: translateX(-220px);
    }
    100%{
        transform: translateX(0px);
    }
} 


@keyframes tranX {
    0%{
        transform: translateX(0px);
    }
    100%{
        transform: translateX(-100%);
    }
}